Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Remote_Name_Space.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SString.h"`
`#include "ace/Name_Proxy.h"`
`#include "ace/Name_Space.h"`

Include dependency graph for Remote_Name_Space.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Remote_Name_Space
| Maintaining accesses Remote Name Server Database. Allows to add NameBindings, change them, remove them and resolve NameBindings. More...
## Typedefs
typedef ACE_Unbounded_Set< ACE_NS_WString > | ACE_WSTRING_SET

## Detailed Description

Id:
  Remote_Name_Space.h,v 4.18 2003/07/19 19:04:13 dhinton Exp

Author:
  Prashant Jain

## Typedef Documentation

typedef ACE_Unbounded_Set<ACE_NS_WString> ACE_WSTRING_SET